Quassel IRC - Bug #880

00:00h crash
12/17/2009 12:14 AM - yofel

Status: Resolved Start date: 12/17/2009
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Quassel Client Estimated time: 0.00 hour
Target version:

Version: 0.6-pre 0S: Linux
Description

Quassel crashed at exactly 12PM

History

#1 - 12/17/2009 07:22 PM - yofel

Forgot to provide the exact quassel version: 0.5.0-109-g53906db core and client

#2 - 02/07/2010 01:44 PM - yofel

As this doesn't happen anymore this bug can be closed.

#3 - 02/24/2010 03:18 AM - johu

- Status changed from New to Resolved
